name = "Aroma Embriagador"
kind = "trainer"
type = "item"
effect = "Lanza 1 moneda. Si sale cara, busca en tu baraja 1 Pokémon Evolución, enséñalo y ponlo en tu mano. Si sale cruz, busca en tu baraja 1 Pokémon Básico, enséñalo y ponlo en tu mano. Después, baraja las cartas de tu baraja."
